@media(min-width: 481px) {}

@media(min-width: 768px) {

  /*-------------------- NEWS / ACTUS -------------------*/
  .text_slider {
    column-count: 2;
  }
}

@media(min-width: 1025px) {

  /*-------------------- ELEMENTS -------------------*/
  .title.titleBig:not(.no-after):after,
  .title.smallTitle:not(.no-after):after {
    top: -170px;
    left: calc(50% - 1px);
    transform: translateX(-50%);
    width: 1px;
    height: 100px;
    z-index: 1;
    background: #fff0;
    border-right: 1px solid var(--primary-color);
  }

  /*-----------------*/
  /* HEADER */
  /*-----------------*/
  #header {
    padding: 10px 10px;
  }

  #logoheader {
    width: 180px;
  }

  #header.fixed-header #info-toogle {
    border-color: var(--primary-color);
  }

  #header.fixed-header .navigmenu .navigtoogle.logo .naviglogo {
    max-height: 70px;
  }

  /*-----------------*/
  /* NAVPRIMARY */
  /*-----------------*/
  .home .navigmenu .navigtoogle.social {
    display: none;
  }

  .navigmenu .navigtoogle.social .naviglink.lvl-0 {
    padding: 10px 0 10px 5px;
  }

  .navigmenu {
    justify-content: flex-start;
  }


  /*-----------------*/
  /* HEADERHOME + BANNER */
  /*-----------------*/
  #headerHome,
  #banner {
    padding-top: 95px;
  }

  /*-----------------*/
  /* HEADERHOME */
  /*-----------------*/
  #headerHome-coordonnees {
    position: absolute;
    left: 0;
    bottom: 0;
    gap: 60px;
    padding: 20px 30px 20px 15px;
    width: 85%;
    justify-content: end;
    z-index: 1;
    border-top: 1px solid #ffffff36;
  }

  #infoadresseHeaderHome br {
    display: none;
  }

  #headerHome {
    gap: 50px;
    padding-bottom: 90px;
  }

  #headerHome-pattern {
    top: 0;
    right: 0;
    height: 100%;
    z-index: -1;
    width: 0%;
    background: var(--background-color);
  }

  #headerHome:before {
    border: solid 1px var(--primary-color);
    right: 40px;
    z-index: 0;
    top: 50px;
    width: calc(15% - 41px);
    height: calc(100% - 100px);
    border-left: none;
    left: auto;
  }

  #headerHome-content {
    right: 0;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 140px 120px 160px 140px;
  }

  #headerHome-content .wrappercontent {
    max-width: 870px;
    min-width: 470px;
  }

  #headerHome .imageDiapo {
    position: relative !important;
    /* box-shadow: 0 0 30px #00000045; */
    margin-right: 90px;
    background: var(--title-color);
  }

  #headerHome-social {
    --size: 60px;
    width: var(--size);
    background: var(--background-color);
    min-width: var(--size);
  }

  #headerHome-social .sociblock {
    height: 100%;
    display: flex;
    align-items: flex-end;
    padding: 0 0 55px 27px;
  }

  #headerHome-social .sociblock:before {
    content: "";
    position: absolute;
    pointer-events: none;
    top: 12%;
    width: 1px;
    background: #cdcdcd;
    height: 45%;
    left: 35px;
  }

  #headerHome-social .sociblock .share-buttons {
    flex-direction: column
  }

  #headerHome-social .sociblock .share-buttons a {
    margin: 20px 0;
  }

  #headerHome-social:before {
    border: solid 1px #cdcdcd;
    top: 35px;
    left: 14px;
    right: -14px;
    width: auto;
    height: auto;
    bottom: 35px;
  }

  /*-----------------*/
  /* INTRO / CONTENT */
  /*-----------------*/
  #content #content_body {
    padding: 150px 50px;
  }

  /*-----------------*/
  /* REASSURANCES */
  /*-----------------*/
  #reassurances {
    padding-top: 70px;
  }

  .picto-container li {
    position: relative;
    margin: 35px 0 15px;
  }

  .picto-bloc:not(:last-child)::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background: var(--white);
    width: 1px;
    left: initial;
    right: 0;
    opacity: .3;
  }

  .home #reassurances::before,
  .home #reassurances .overlay {
    top: initial;
    bottom: 0;
    height: calc(100% + 200px);
  }

  /*---------------PRESTATIONS--------------------*/
  .home #prestations {
    padding-top: 120px;
    z-index: 3;
  }

  .prestations-img {
    height: 600Px;
  }

  .prestations-content {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background: var(--overlay-color);
    width: 83%;
    z-index: 1;
    padding: 50px 30px;
  }

  .home .bloc_prestations:first-child {
    margin-top: 80px;
  }

  .home .bloc_prestations:last-child {
    margin-top: 150px;
  }

  /*-----------------*/
  /* GALLERY HOME */
  /*-----------------*/
  #galleryHome {
    overflow: hidden;
  }

  #galleryHome .wp-block-gallery {
    display: flex;
    gap: 40px;
  }

  #galleryHome .wp-block-image {
    width: 100% !important;
  }

  .gallery-column {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 40px;
    will-change: transform;
  }

  /*------------------NEWS-------------------*/
  .text_slider {
    padding: 20px;
    text-align: left;
  }

  .thumbnail_slider {
    height: 500px;
  }

  .home .content_slider {
    padding: 50px;
  }

  #news .swiper-slide {
    transition: all 0.4s;
  }

  #news {
    position: relative;
    z-index: 3;
    padding-bottom: 0;
  }

  #news .swiper-slide:not(.swiper-slide-fully-visible) {
    opacity: 0.3;
  }

  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #sections {
    padding: 80px 30px 0;
  }

  #sections .blocthumb {
    position: absolute;
    left: 0;
    top: 0;
    width: 65.9%;
    height: 85%;
  }

  .sectionsbloc .wrap-text {
    padding: 0;
    max-width: 57%;
    margin-left: auto;
    background: var(--background-color);
    position: relative;
    z-index: 1;
    padding: 30px;
  }

  .section_txt {
    padding-top: 100px;
  }

  .section_title .title {
    max-width: 50%;
    margin-bottom: 60px;
  }

  .section_thumb .specialthumb {
    position: absolute;
    width: 284px;
    height: 284px;
    z-index: 1;
    top: -285px;
    left: -100px;
  }

  .section_thumb .tertiarythumb {
    height: 80%;
    position: relative;
    top: -15%;
  }

  .section_thumb {
    padding-left: 30px;
  }

  .sectionsbloc {
    padding-top: 180px;
  }

  /*-----------------*/
  /* FOOTER */
  /*-----------------*/
  #wrapperForm .title {
    position: absolute;
    top: -37px;
    left: 0px;
    background: var(--primary-color);
    padding: 10px 15px;
    margin: 0;
  }

  #wrapperForm .title h2 {
    color: var(--white);
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 2px;
  }

  #wrapperForm .title::after {
    display: none
  }

  .wrapperFooter {
    margin-top: -125px;
    padding: 50px;
    width: 94%
  }

  body:not(.template-contact-php) #footer #footerbloc {
    padding: 120px 20px;
    padding-bottom: 250px
  }

  body:not(.template-contact-php) #footerLinks {
    padding: 40px 20px
  }

  #footer #footerbloc>.wrappercontent br {
    display: none;
  }
}

@media(min-width: 1281px) {

  /*-----------------*/
  /* HEADER */
  /*-----------------*/
  #header {
    padding: 8px 20px;
  }

  #logoheader {
    width: 350px;
  }

  #header.fixed-header #logoheader {
    width: 170px;
  }

  /*-----------------*/
  /* HEADERHOME */
  /*-----------------*/
  #headerHome:before {
    right: 30px;
    width: calc(8% - 31px);
    top: 50px;
  }

  #headerHome-coordonnees {
    gap: 90px;
    padding: 30px 70px 30px 30px;
    width: 92%;
  }


  /*-----------------*/
  /* HEADERHOME + BANNER */
  /*-----------------*/

  #headerHome {
    padding-top: 106px;
    padding-bottom: 100px;
  }

  /*-------------------- INTRO / CONTENT -------------------*/
  .text_slider {
    padding: 50Px;
  }

  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  .section_thumb .specialthumb {
    width: 334px;
    height: 334px;
    top: -305px;
  }

  #sections {
    padding: 100px 0;
  }

  .sectionsbloc .wrap-text {
    padding: 50px;
    max-width: 47%;
  }

  /*-----------------*/
  /* FOOTER */
  /*-----------------*/
  body:not(.template-contact-php) #footerLinks {
    padding: 70px 20px
  }

}


@media(min-width: 1481px) {

  /*-----------------*/
  /* HEADERHOME */
  /*-----------------*/
  #headerHome-pattern {
    width: 16%;
  }

  #headerHome:before {
    right: 41px;
    width: calc(16% - 41px);
    top: 60px;
    height: calc(100% - 110px);
  }

  #headerHome-coordonnees {
    gap: 120px;
    width: 84%;
  }
}

@media(min-width: 1681px) {

  /*-----------------*/
  /* HEADERHOME */
  /*-----------------*/
  #headerHome-pattern {
    width: 24%;
  }

  #headerHome:before {
    width: calc(24% - 41px);
  }

  #headerHome-coordonnees {
    width: 76%;
  }

  #headerHome .imageDiapo {
    margin: 0;
  }

  #headerHome .overlay {
    background: linear-gradient(to left, var(--background-color), #fff0 30%);
  }

  #headerHome-content {
    --size: 340px;
    left: -100px;
    min-width: var(--size);
    width: var(--size);
    text-align: left;
    padding: 0;
    position: relative;
    top: auto;
    transform: none;
    right: auto;
  }

  /*-----------------*/
  /* HEADERHOME  */
  /*-----------------*/
  #headerHome {
    padding-top: 90px;
  }
}

@media(min-width: 1880px) {

  /*-----------------*/
  /* HEADERHOME  */
  /*-----------------*/
  #headerHome-pattern {
    width: 29%;
  }

  #headerHome-content {
    --size: 450px;
  }

  #headerHome:before {
    width: calc(29% - 41px);
  }

  #headerHome-coordonnees {
    width: 71%;
  }
}

@media(min-width: 2100px) {

  /*-----------------*/
  /* HEADERHOME */
  /*-----------------*/
  #headerHome-content {
    left: -160px;
  }

  #headerHome {
    gap: 120px;
  }

  #headerHome-social {
    --size: 100px;
  }

  #headerHome-social:before {
    left: 24px;
  }

  #headerHome-social .sociblock {
    padding: 0 0 55px 50px;
  }

  #headerHome-social .sociblock:before {
    left: 55px;
  }

}

@media(max-width: 1680px) {

  /*-----------------*/
  /* HEADERHOME */
  /*-----------------*/
  #service-personne {
    right: 100px;
    bottom: 120px;
  }

  #service-personne .linkTurn {
    --size: 170px;
  }

  #service-personne img {
    width: 80px;
  }

}

@media(max-width: 1480px) {
  #info-toogle {
    background: var(--white);
  }
}

@media(max-width: 1280px) {

  /*-----------------*/
  /* HEADER */
  /*-----------------*/
  .navigmenu .navigtoogle.logo .naviglogo {
    max-height: 80px;
    margin-right: 10px;
  }

  .navigmenu .naviglink.lvl-0 {
    padding: 20px 11px;
    font-size: 14px;
  }


}

@media(max-width: 1024px) {

  /*---------------HEADER---------------------*/
  body:not(.is-toggle-open) #header .ckmenu {
    position: relative;
    z-index: 1000
  }

  .logoParent {
    display: none;
  }

  #header .ckmenu-nav {
    top: 0;
    padding-top: 50px
  }

  #headerGrid {
    align-items: start;
  }

  #info-toogle {
    background: initial;
  }

  .open.ckmenu-toogle {
    background: var(--primary-color);
  }

  /*-------------------MDTAC---------------------*/
  .md-tac {
    text-align: center;
  }

  .title.md-tac:not(.no-after):after {
    left: 50%;
    transform: translateX(-50%);
  }

  /*-----------------*/
  /* HEADER */
  /*-----------------*/
  #header-coordonnees {
    right: -270px;
    width: 270px;
    transform: initial;
    left: initial;
  }

  #info-toogle svg circle {
    fill: none;
  }

  #header-coordonnees .title {
    margin-bottom: 30px !important;
  }

  #header-coordonnees .title h2 {
    font-size: 28px;
  }

  .navigmenu .naviglink.lvl-0 {
    padding: 10px 16px;
    font-size: 14px;
  }

  #header-perso {
    width: 60px;
  }


  /*-----------------*/
  /* HEADERHOME + BANNER */
  /*-----------------*/
  #headerHome {
    padding-top: 120px;
    z-index: 2;
  }

  #banner {
    padding-top: 0;
  }

  /*-----------------*/
  /* HEADERHOME */
  /*-----------------*/
  #headerHome-content {
    width: 100%;
  }

  #headerHome-content .wrappercontent {
    max-width: 700px;
  }

  /*-----------------*/
  /* INTRO / CONTENT */
  /*-----------------*/
  .home #content {
    z-index: 1;
    padding-top: 50px;
  }

  .home #content>.wrappercontent {
    grid-gap: 0;
  }

  #content_body {
    order: -1
  }

  /*-------------------- MOT -------------------*/
  #prestations
  {
    padding-top: 50px;
  }
  .prestations-content
  {
    padding-bottom: 80px;
  }
  .bloc_prestations .button
  {
    bottom: 0px;
  }
  .bloc_prestations {
    margin-bottom: 45px;
  }

  /*-----------------*/
  /* GALLERY HOME */
  /*-----------------*/
  #galleryHome {
    padding-bottom: 5px
  }

  #galleryHome .gallery {
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 160px;
    display: grid;
    gap: 5px;
  }

  #galleryHome .gallery .gallery-item {
    width: 100% !important;
  }

  #galleryHome .gallery figure.wp-block-image:nth-child(n+13) {
    display: none;
  }

  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #choixSections {
    display: none;
  }

  #sections .sectionsbloc {
    flex-direction: column;
    display: flex;
  }

  #sections .section_thumb {
    display: grid;
    align-items: stretch;
    grid-auto-rows: 350px;
    grid-template-columns: repeat(2, 1fr);
  }

  #sections .section_thumb>div {
    height: 100%;
    max-height: 350px;
  }

  #sections .section_txt .wrap-text {
    grid-column: span 2;
  }

  #sections .section_txt .blocthumb {
    height: 400px;
  }

  #sections .section_title {
    padding: 60px 30px 10px;
  }

  /*-----------------*/
  /* FOOTER */
  /*-----------------*/
  .wrapperFooter {
    padding: 70px 25px;
    grid-gap: 0 !important;
  }
  #wrapperForm h2
  { 
    color: var(--black);
  }
}

@media(max-width: 767px) {

  /*-----------------*/
  /* HEADER */
  /*-----------------*/
  #header-coordonnees .title h2 {
    font-size: 26px;
  }

  /*-----------------*/
  /* HEADERHOME + BANNER */
  /*-----------------*/


  #headerHome-content {
    padding-bottom: 50px;
  }

  #headerHome-content .wrappercontent {
    max-width: 600px;
  }

  /*-----------------*/
  /* GALLERY HOME */
  /*-----------------*/
  #galleryHome .gallery {
    grid-auto-rows: 120px;
  }

  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #sections .section_txt .blocthumb {
    height: 300px;
  }

  #sections .section_title {
    padding: 50px 15px 0;
  }


  /*-----------------*/
  /* FOOTER */
  /*-----------------*/
  #footer #footerbloc>.wrappercontent {
    grid-template-areas:
      "infoadresseFooter"
      "infotelportFooter"
      "infoouvertureFooter";
    grid-template-columns: 1fr;
    grid-row-gap: 20px;
  }

  .wrapperFooter {
    padding: 40px 15px
  }
}

@media(max-width: 480px) {}